/************************************/
/***    30. Contact Us Page css   ***/
/************************************/

.page-contact-us{
	padding: 100px 0 50px;
}

.contact-us-content .section-title{
	margin-bottom: 0;
}

.contact-info-list{
	display: flex;
	gap: 30px;
	flex-wrap: wrap;
}

.contact-info-item{
	width: calc(33.33% - 20px);
	background: var(--secondary-color);
	border-radius: 20px;
	padding: 30px;
}

.contact-info-item .icon-box{
	position: relative;
	background: var(--primary-color);
	border-radius: 50%;
	width: 50px;
	height: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 30px;
}

.contact-info-item .icon-box::before{
	content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: var(--accent-color);
    border-radius: 50%;
    height: 100%;
    width: 100%;
    transform: scale(0);
    transition: all 0.4s ease-in-out;
}

.contact-info-item:hover .icon-box::before{
	transform: scale(1);
}

.contact-info-item .icon-box img{
	position: relative;
	max-width: 26px;
	z-index: 1;
}

.contact-info-content h3{
	font-size: 22px;
	text-transform: capitalize;
	margin-bottom: 5px;
}

.contact-info-content p{
	margin-bottom: 5px;
}

.contact-info-content p:last-child{
	margin-bottom: 0;
}

.contact-info-content p a{
	color: inherit;
	transition: all 0.3s ease-in-out;
}

.contact-info-content p a:hover{
	color: var(--accent-color);
}

.conatct-us-form{
	padding: 50px 0 100px;
}

.contact-form{
	background-color: var(--secondary-color);
	border-radius: 40px 0 0 40px;
	padding: 40px;
}

.contact-form form .form-control{
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5em;
    color: var(--text-color);
    background-color: var(--white-color);
    border-radius: 40px;
    padding: 17px 20px;
	border: none;
    outline: none;
    box-shadow: none;
}

.contact-form form .form-control::placeholder{
    color: var(--text-color);
}

.google-map-iframe{
	height: 100%;
	border-radius: 0 40px 40px 0;
	overflow: hidden;
}

.google-map-iframe iframe{
	height: 100%;
	width: 100%;
}
